<?php
/**
 * The legacy hooks module.
 *
 * @since 1.0.0
 * @deprecated 1.7.0
 *
 * @package SekhloPress Connect Addon
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access, please.
}

// Define the version.
if ( ! defined( 'sekhlo_HOOKS_VERSION' ) ) {
	define( 'sekhlo_HOOKS_VERSION', SEKHLO_CONNECT_ADDON_VERSION );
}

// Include functions identical between standalone addon and SekhloPress Connect Addon.
require plugin_dir_path( __FILE__ ) . 'functions/functions.php';
